@import "mixins";

.instashot {
  @include flex($justify: space-between);

  &__item {
    display: none;

    &:nth-child(-n+1) {
      display: block;
    }

    @include respond(tablet) {
      flex-basis: calc((100% - 20px) / 3);
      &:nth-child(-n+3) {
        display: block;
      }
    }
    @include respond(laptop) {
      flex-basis: calc((100% - 30px) / 4);
      &:nth-child(-n+4) {
        display: block;
      }
    }
  }

  &__img {
    width: 100%;
  }
}